img{ max-width: 100%; }


/*-----------------------------------------------------------------------------------*/
/* Media Queries
/*-----------------------------------------------------------------------------------*/


/* Tablet (Portrait) - Design for a width of 768 pixels. */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	/* ---------- Header ---------- */		
	.mbl_header_under_cnt{width:768px;}
	.mbl_header .header_cnt{width:768px;}
	.mbl_header_under_cnt .header_under_shadow{width:768px;background-position:-73px -67px;left:0px;}
	.mbl_header_under_cnt .header_under_text{left:240px;}
	.mbl_header .header_cnt .login_link{right: 0; display:none;}
    .mbl_header .header_cnt .settings_link{right: 0; display:none;}
	.mbl_header .header_cnt .header_nav{width:768px;left:0;}

    .mbl_header .header_cnt #nq_login_form{right:5px;}

	.sf-menu a{font-size:11px;padding: 0 13px;}
	.sf-menu a.sf-with-ul{padding-right:27px;}
	.sf-sub-indicator {right:14px;}
	
	/* ---------- CONTENT ---------- */

    .outterwrapper { width: 100%;}
        .innerwrapper { width: auto; margin:0 20px; }

            .footer-sub{width:100%; padding:0;}
            .footer-sub ul{padding:0 15px;}


    .nq_home_btns{ float:none; width:100%; height:auto; text-align:center;}
    .nq_home_btns .nq_home_btn_bloc{margin:0 10px 20px 0; display:inline-block; *display:inline  !important; *zoom:1;}

    .nq_home_txt_video{width:100%; height:auto; float:none; margin:0 auto 20px auto;}
    .nq_home_txt_video .nq_home_video{position:static; bottom:auto; left:auto; margin:20px auto 0 auto;}

    .nq_home_ads{width:100%; float:none; height:auto; text-align:center;}
    .nq_home_ads .nq_home_ad{ float:none; height:150px;margin:0 10px 20px 10px; display:inline-block; *display:inline  !important; *zoom:1;}
    .nq_home_ads .nq_home_ad.nomarginleft{margin:0 10px 20px 10px;}
    .nq_home_ads .nq_home_ad.nomarginbottom{margin:0 10px 20px 10px;}


	/* ---------- Search ---------- */

}

/* Mobile (Portrait) - Design for a width of 320 pixels. */
@media only screen and (max-width: 767px) {
	
	.only_if_mobile{display: none !important;}
	
	/* ---------- Header ---------- */
	.mbl_header_cnt{height:auto;}
	.mbl_header_under{display:none;}
	.mbl_header{height:50px;
		
		background: #10316f;
		background: -moz-linear-gradient(top,  #10316f 0%, #0c2758 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10316f), color-stop(100%,#0c2758));
		background: -webkit-linear-gradient(top,  #10316f 0%,#0c2758 100%);
		background: -o-linear-gradient(top,  #10316f 0%,#0c2758 100%);
		background: -ms-linear-gradient(top,  #10316f 0%,#0c2758 100%);
		background: linear-gradient(to bottom,  #10316f 0%,#0c2758 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10316f', endColorstr='#0c2758',GradientType=0 );
			
	}
	.mbl_header .header_cnt{height:50px; width:100%;}
	.mbl_header .header_cnt #mbl_logo{width:112px; height:50px; position:relative; margin:0 auto; top:0; left:0;}
	.mbl_header .header_cnt #mbl_logo a{width:112px; height:50px; background-position:-212px 0;}
	
	.mbl_header .header_cnt .login_link{right:15px; top:7px; display:block;}
    .mbl_header .header_cnt .settings_link{right:15px; top:7px; display:block;}

	.mbl_header .header_cnt .menu_link{left:15px; top:7px; display:block;}
	.mbl_header .header_cnt .header_btn .header_btn_text{display:none;}
	
	.mbl_header .header_cnt .header_nav{display:none;}

    .mbl_header .header_cnt #nq_login_form{display:none;}

	/* ---------- Search ---------- */

	
	/* ---------- CONTENT ---------- */

    .outterwrapper { width: 100%;}
        .innerwrapper { width: auto; margin:0 15px; }

            .footer-sub{width:100%; padding:0;}
            .footer-sub ul{padding:0 15px;}


    .nq_home_btns{ float:none; width:100%; height:auto; text-align:center;}
    .nq_home_btns .nq_home_btn_bloc{margin:0 10px 20px 0; display:inline-block; *display:inline  !important; *zoom:1;}

    .nq_home_txt_video{width:100%; height:auto; float:none; margin:0 auto 20px auto;}
    .nq_home_txt_video .nq_home_video{position:static; bottom:auto; left:auto; margin:20px auto 0 auto;}

    .nq_home_ads{width:100%; float:none; height:auto; text-align:center;}
    .nq_home_ads .nq_home_ad{ float:none; height:150px;margin:0 10px 20px 10px; display:inline-block; *display:inline  !important; *zoom:1;}
    .nq_home_ads .nq_home_ad.nomarginleft{margin:0 10px 20px 10px;}
    .nq_home_ads .nq_home_ad.nomarginbottom{margin:0 10px 20px 10px;}


}

@media only screen and (max-width: 601px) {
	
	.hide_if_mobile{display:none !important;}
	.only_if_mobile{display:block !important;}


    .innerwrapper { width: auto; margin:0 10px; }


    .nq_homepage_search,
    .nq_homepage_search_outer{width:100%;}
    
    #footer_social .footer_social_txt{font-size:15px;}
    #footer_social .footer_social_lnk{margin:12px 0 0 5px;}


}

/* Mobile (Landscape) - Design for a width of 480 pixels. */
@media only screen and (max-width: 320px) {
	
	.hide_if_mobile{display:none !important;}
	.only_if_mobile{display:block;}



}
